@charset "utf-8";
/* CSS Document */
/*main css start*/

/*内容区域*/
.main{
	width:100% ;
	margin-top:16px ;
	background-image:url(main_bg2.jpg);
	*background-image:url(main_bg.jpg);
	background-repeat:repeat-y;
	float:left;
	min-height:400px;
	*height:400px;
}
.noneBg{
	background:none;
	}

/*内容区域左边快为快速链接时左边区域class名为mainLeft*/
.mainLeft{
	width:202px ;
	float:left ;
}

/*内容区域右边区域class名为mainRight*/
.mainRight{
	margin-right:0px ;
	float:right ;
}

/*右边区域中广告图片区域class名为rightBanner*/
.rightBanner{
	width:744px ;
	height:120px ;
	text-align:right ;
	margin-bottom:5px;
}

/*右边区域中信息区域class名为rightMessage*/
.rightMessage{
	width:744px ;
	text-align:left ;
	padding-top:0px;
}

/*右边区域中信息区域服务公告内容class名为serviceLink*/
.serviceLink{
	width:524px ;
	float:left ;
	border-right:1px solid #D8D5D0 ;
}

/*促销信息模块样式*/
.saleMessage{
	width:180px ;
	/*float:left ;*/
	float:right ;
	margin-right:25px ;
}
/*预订管理样式*/
.trv_top{
	width:744px;
	padding-top:8px;
	}
.table_top *{
	font-size:12px;
	line-height:20px;
	}
.table_top{
	width:744px;
	padding-top:8px;
	}
.table_top p{
	padding:3px 0px;
	}
.table_top img{
	border:0px;
	margin:5px;
	}
.table_top .text{
	border-bottom:1px solid #F1F0EE;
	padding-bottom: 5px;
	width:100%;
	}
.table_top ul{
	width:729px;
	padding-left:15px;
	text-align:left;
	 float: left;
	}
.table_top ul li{
	list-style-type:square;
	}
.banner{padding-top:8px;}
/*旅行信息表格样式*/
.traveltable{
	border-top:1px solid #d8dcef;
	border-left:1px solid #d8dcef;
	border-right:1px solid #d8dcef;
	}
/*表头背景*/
.traveltable .tabletitle{
	background-color:#EAF1F9;
	text-align:center;
	font-weight:bold;
}
/*特殊tr背景*/
.traveltable .trbgcolor{
	background-color:#f2f6fc;
}
/*表头背景图片横向*/
.traveltable .trbgimage{
	background:url(tablebgimage.jpg) repeat-x bottom;
	background-color:#EAF1F9;
}
/*表头背景图片纵向*/
.traveltable .trbgverimg{
	background:url(tablebgverimg.jpg) repeat-y right;
}
/*表格通用td*/
.traveltable td{
	text-align:center;
	border-right:1px solid #d8dcef;
	border-bottom:1px solid #d8dcef;
	line-height:24px;
	padding:3px;
	}
/*标题td内容居左*/
.traveltable .toptdLeft{
	text-align:left;
	border-bottom:1px solid #d8dcef;
	border-right:none;
	line-height:24px;
	padding:3px;
	}
/*td内容居左*/
.traveltable .tdLeft{
	text-align:left;
	border-right:1px solid #d8dcef;
	border-bottom:1px solid #d8dcef;
	line-height:24px;
	padding:3px;
	}
/*表格最右边td样式*/
.traveltable .tdRight{
	border-bottom:1px solid #d8dcef;
	border-right:none;
	text-align:left;
	padding:3px;
	}
/*表格最右边td内容居中*/
.traveltable .tdRCenter{
	border-bottom:1px solid #d8dcef;
	border-right:none;
	text-align:center;
	padding:3px;
	}
/*表格最右边td无右边框*/
.traveltable .tdRightNone{
	border-right:none;
	}
.traveltable .trcol{
	background-color:#EAF1F9;
	}
.trtopMargin{
	margin-top:8px;
	}
.traveltable .tdRCenterNone{
	border-right:none;
	}
.contentM{
	margin:5px 5px 5px 0px;
	}
.inveS{
	padding-top:5px;
	padding-bottom:5px;
	}
.ff_tit{
	padding:5px 0px 5px 0px;
	}
/*翻页样式*/
#pageBar{
	width:auto;
	height:14px;
	padding-top:10px;
	}
.pagingInfo{
	float: right;
    height:14px;
    line-height:14px;
    width: auto;
	}
.pagingNav{
	float: right;
    height:14px;
    line-height:14px;
    padding-right:15px;
    width:auto;
	}
.newsCount{
	 color:#EE1C24;
	}
.pageCount{
	 color:#EE1C24;
	}

/*main css finish*/

.imgRight{float:right;}
/*网站地图*/
.siteMaptable{
	border-top:1px solid #d8dcef;
	border-left:1px solid #d8dcef;
	border-right:1px solid #d8dcef;
	}
.siteMaptable .trbgimage{
	background:url(tablebgimage.jpg) repeat-x bottom;
}
.siteMaptable .trbgverimg{
	background:url(tablebgverimg.jpg) repeat-y right;
}
.siteMaptable .tabletitle{
	background-color:#EAF1F9;
	text-align:center;
	font-weight:bold;
}
.siteMaptable .tdRightNone{
	border-right:none;
	}
.siteMaptable td{
	text-align:left;
	border-right:1px solid #d8dcef;
	border-bottom:1px solid #d8dcef;
	line-height:24px;
	padding:3px;
	}
.siteMaptable .trbgcolor{
	background-color:#f2f6fc;
}
/*旅行信息表格样式*/
.traveltable{
	border-top:1px solid #d8dcef;
	border-left:1px solid #d8dcef;
	border-right:1px solid #d8dcef;
	}

/*表头背景*/
.traveltable .tabletitle{
	background-color:#EAF1F9;
	text-align:center;
	font-weight:bold;
}
/*特殊tr背景*/
.traveltable .trbgcolor{
	background-color:#f2f6fc;
}
/*表头背景图片横向*/
.traveltable .trbgimage{
	background:url(tablebgimage.jpg) repeat-x bottom;
}
/*表头背景图片纵向*/
.traveltable .trbgverimg{
	background:url(tablebgverimg.jpg) repeat-y right;
}
/*表格通用td*/
.traveltable td{
	text-align:center;
	border-right:1px solid #d8dcef;
	border-bottom:1px solid #d8dcef;
	line-height:24px;
	padding:3px;
	}
/*标题td内容居左*/
.traveltable .toptdLeft{
	text-align:left;
	border-bottom:1px solid #d8dcef;
	border-right:none;
	line-height:24px;
	padding:3px;
	}
/*td内容居左*/
.traveltable .tdLeft{
	text-align:left;
	border-right:1px solid #d8dcef;
	border-bottom:1px solid #d8dcef;
	line-height:24px;
	padding:3px;
	}
/*表格最右边td样式*/
.traveltable .tdRight{
	border-bottom:1px solid #d8dcef;
	border-right:none;
	text-align:left;
	padding:3px;
	}
/*表格最右边td内容居中*/
.traveltable .tdRCenter{
	border-bottom:1px solid #d8dcef;
	border-right:none;
	text-align:center;
	padding:3px;
	}
/*表格最右边td无右边框*/
.traveltable .tdRightNone{
	border-right:none;
	}
.traveltable .tdRCenterNone{
	border-right:none;
	}
.contentM{
	margin:5px 5px 5px 0px;
	}
.inveS{
	padding-top:5px;
	padding-bottom:5px;
	}
.inveS hr{
	border-bottom: 0px solid;
    clear: both;
    display: block;
    font-size:1px;
    height: 1px;
    line-height: 0;
    margin-left: 0;
    width: 744px;
	color:#F1F0EE;
	}
.traDonwload{
	clear: both;
  line-height: 24px;
  padding: 0px 15px 15px 5px;
  width: 700px;
	}
.ff_tit{
	padding-bottom:10px;
	}
